Bug 49741 - NFS Install fails with the message "Couldn't mount Directory from Server". Alt-F3 displays "NFS:mount version older than kernel"
Summary: NFS Install fails with the message "Couldn't mount Directory from Server". Al...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 16:41 UTC by Bryan Leopard
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 20:45:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Leopard 2001-07-23 16:41:49 UTC
SERVER:
PL8000, ROM P41 (2/16/01)
8X700 MHz CPU, 4GB RAM, 3X9.1GB HD, RAID 5

OS:
RedHat Fairfax Beta 2 install using SmartStart 5.2, RC7

PROBLEM:
NFS Install fails with the message "Couldn't mount Directory from Server". 
Alt-F3 displays "NFS warning: mount version older than kernel". FTP 
install also fails. See ISSUE0000202197.

STEPS:
(1) Boot the system with boot disk after configuring the server with 
SmartStart 5.2, RC6
(2) Select NFS Install and follow the directions

Comment 1 Glen Foster 2001-07-23 20:45:14 UTC
NFS and FTP installs are quite common here in the Red Hat test-lab, and we're
quite successful.  Are you, by chance, using an NFS-v2 server?  Or is it
possible that the hardware you're using is somehow different enough this might
be some configuration/driver issue?

Comment 2 Brent Fox 2001-08-10 15:13:25 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.